./SIAC-WALLET-LOAD-033X(1)

NAME

./siac-wallet-load-033x - Load a v0.3.3.x wallet

SYNOPSIS

./siac wallet load 033x [filepath]

DESCRIPTION

Load a v0.3.3.x wallet into the current wallet

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet-load(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra